.full {
  width: 100%;
}
.boxed {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.boxed-home {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
@media screen and (min-width: 121em){
  .boxed-home {
    max-width: 1600px;
  }
}

.box-1{
  padding: 0.6rem;
}
.box-2{
  padding: 0.6rem;
}
.box-3{
  padding: 1.2rem;
}
.box-4{
  padding: 1.2rem;
}
.box-5{
  padding: 2rem;
}
.box-6{
  padding: 3rem;
}



.mb-0{
  margin-bottom: 0;
}
.mb-1{
  margin-bottom: 1rem;
}
.mb-2{
  margin-bottom: 2rem;
}
.mb-3{
  margin-bottom: 3rem;
}
.mb-4{
  margin-bottom: 4rem;
}
.mb-5{
  margin-bottom: 4rem;
}
.mb-6{
  margin-bottom: 4rem;
}
.mb-7{
  margin-bottom: 4rem;
}
.mb-8{
  margin-bottom: 6rem;
}
.mb-9{
  margin-bottom: 6rem;
}
.mb-10{
  margin-bottom: 6rem;
}
.mb-11{
  margin-bottom: 6rem;
}
.mb-12{
  margin-bottom: 8rem;
}
.mb-13{
  margin-bottom: 8rem;
}
.mb-14{
  margin-bottom: 8rem;
}
.mb-15{
  margin-bottom: 8rem;
}
.mb-16{
  margin-bottom: 8rem;
}



.mt-0{
  margin-top: 0;
}
.mt-1{
  margin-top: 1rem;
}
.mt-2{
  margin-top: 2rem;
}
.mt-3{
  margin-top: 3rem;
}
.mt-4{
  margin-top: 4rem;
}
.mt-5{
  margin-top: 4rem;
}
.mt-6{
  margin-top: 4rem;
}
.mt-7{
  margin-top: 4rem;
}
.mt-8{
  margin-top: 6rem;
}
.mt-9{
  margin-top: 6rem;
}
.mt-10{
  margin-top: 6rem;
}
.mt-11{
  margin-top: 6rem;
}
.mt-12{
  margin-top: 8rem;
}
.mt-13{
  margin-top: 8rem;
}
.mt-14{
  margin-top: 8rem;
}
.mt-15{
  margin-top: 8rem;
}
.mt-16{
  margin-top: 8rem;
}



.pb-0{
  padding-bottom: 0;
}
.pb-1{
  padding-bottom: 1rem;
}
.pb-2{
  padding-bottom: 2rem;
}
.pb-3{
  padding-bottom: 3rem;
}
.pb-4{
  padding-bottom: 4rem;
}
.pb-5{
  padding-bottom: 4rem;
}
.pb-6{
  padding-bottom: 4rem;
}
.pb-7{
  padding-bottom: 4rem;
}
.pb-8{
  padding-bottom: 6rem;
}
.pb-9{
  padding-bottom: 6rem;
}
.pb-10{
  padding-bottom: 6rem;
}
.pb-11{
  padding-bottom: 6rem;
}
.pb-12{
  padding-bottom: 6rem;
}
.pb-13{
  padding-bottom: 8rem;
}
.pb-14{
  padding-bottom: 8rem;
}
.pb-15{
  padding-bottom: 8rem;
}
.pb-16{
  padding-bottom: 8rem;
}


.pt-0{
  padding-top: 0;
}
.pt-1{
  padding-top: 1rem;
}
.pt-2{
  padding-top: 2rem;
}
.pt-3{
  padding-top: 3rem;
}
.pt-4{
  padding-top: 4rem;
}
.pt-5{
  padding-top: 4rem;
}
.pt-6{
  padding-top: 4rem;
}
.pt-7{
  padding-top: 4rem;
}
.pt-8{
  padding-top: 6rem;
}


/* --- ≥ 1024px .pure-u-lg-* --- */
@media screen and (min-width: 64em){

  .box-1{
    padding: 1rem;
  }
  .box-2{
    padding: 2rem;
  }
  .box-3{
    padding: 3rem;
  }
  .box-4{
    padding: 4rem;
  }
  .box-5{
    padding: 5rem;
  }
  .box-6{
    padding: 6rem;
  }



  .mb-0{
    margin-bottom: 0;
  }
  .mb-1{
    margin-bottom: 1rem;
  }
  .mb-2{
    margin-bottom: 2rem;
  }
  .mb-3{
    margin-bottom: 3rem;
  }
  .mb-4{
    margin-bottom: 4rem;
  }
  .mb-5{
    margin-bottom: 5rem;
  }
  .mb-6{
    margin-bottom: 6rem;
  }
  .mb-7{
    margin-bottom: 7rem;
  }
  .mb-8{
    margin-bottom: 8rem;
  }
  .mb-9{
    margin-bottom: 9rem;
  }
  .mb-10{
    margin-bottom: 10rem;
  }
  .mb-11{
    margin-bottom: 11rem;
  }
  .mb-12{
    margin-bottom: 12rem;
  }
  .mb-13{
    margin-bottom: 13rem;
  }
  .mb-14{
    margin-bottom: 14rem;
  }
  .mb-15{
    margin-bottom: 15rem;
  }
  .mb-16{
    margin-bottom: 16rem;
  }



  .mt-0{
    margin-top: 0;
  }
  .mt-1{
    margin-top: 1rem;
  }
  .mt-2{
    margin-top: 2rem;
  }
  .mt-3{
    margin-top: 3rem;
  }
  .mt-4{
    margin-top: 4rem;
  }
  .mt-5{
    margin-top: 5rem;
  }
  .mt-6{
    margin-top: 6rem;
  }
  .mt-7{
    margin-top: 7rem;
  }
  .mt-8{
    margin-top: 8rem;
  }
  .mt-9{
    margin-top: 9rem;
  }
  .mt-10{
    margin-top: 10rem;
  }
  .mt-11{
    margin-top: 11rem;
  }
  .mt-12{
    margin-top: 12rem;
  }
  .mt-13{
    margin-top: 13rem;
  }
  .mt-14{
    margin-top: 14rem;
  }
  .mt-15{
    margin-top: 15rem;
  }
  .mt-16{
    margin-top: 16rem;
  }



  .pb-0{
    padding-bottom: 0;
  }
  .pb-1{
    padding-bottom: 1rem;
  }
  .pb-2{
    padding-bottom: 2rem;
  }
  .pb-3{
    padding-bottom: 3rem;
  }
  .pb-4{
    padding-bottom: 4rem;
  }
  .pb-5{
    padding-bottom: 5rem;
  }
  .pb-6{
    padding-bottom: 6rem;
  }
  .pb-7{
    padding-bottom: 7rem;
  }
  .pb-8{
    padding-bottom: 8rem;
  }
  .pb-9{
    padding-bottom: 9rem;
  }
  .pb-10{
    padding-bottom: 10rem;
  }
  .pb-11{
    padding-bottom: 11rem;
  }
  .pb-12{
    padding-bottom: 12rem;
  }
  .pb-13{
    padding-bottom: 13rem;
  }
  .pb-14{
    padding-bottom: 14rem;
  }
  .pb-15{
    padding-bottom: 15rem;
  }
  .pb-16{
    padding-bottom: 16rem;
  }




  .pt-0{
    padding-top: 0;
  }
  .pt-1{
    padding-top: 1rem;
  }
  .pt-2{
    padding-top: 2rem;
  }
  .pt-3{
    padding-top: 3rem;
  }
  .pt-4{
    padding-top: 4rem;
  }
  .pt-5{
    padding-top: 5rem;
  }
  .pt-6{
    padding-top: 6rem;
  }
  .pt-7{
    padding-top: 7rem;
  }
  .pt-8{
    padding-top: 8rem;
  }
  .pt-9{
    padding-top: 9rem;
  }
  .pt-10{
    padding-top: 10rem;
  }
  .pt-11{
    padding-top: 11rem;
  }
  .pt-12{
    padding-top: 12rem;
  }
  .pt-13{
    padding-top: 13rem;
  }
  .pt-14{
    padding-top: 14rem;
  }
  .pt-15{
    padding-top: 15rem;
  }
  .pt-16{
    padding-top: 16rem;
  }

}

/* --- ONLY MOBILE MARGIN AND PADDING --- */
/* --- ONLY MOBILE MARGIN AND PADDING --- */
/* --- ONLY MOBILE MARGIN AND PADDING --- */

/* --- ≤ 1024px .pure-u-lg-* --- */
@media screen and (max-width: 64em){

  .box-mob-0 {
    padding: 0;
  }
  .box-mob-1{
    padding: 1.2rem;
  }


    
  .mb-mob-0{
    margin-bottom: 0;
  }
  .mb-mob-1{
    margin-bottom: 1rem;
  }
  .mb-mob-2{
    margin-bottom: 2rem;
  }
  .mb-mob-3{
    margin-bottom: 3rem;
  }
  .mb-mob-4{
    margin-bottom: 4rem;
  }
  .mb-mob-5{
    margin-bottom: 5rem;
  }
  .mb-mob-6{
    margin-bottom: 6rem;
  }
  .mb-mob-7{
    margin-bottom: 7rem;
  }
  .mb-mob-8{
    margin-bottom: 8rem;
  }



  .mt-mob-0{
    margin-top: 0;
  }
  .mt-mob-1{
    margin-top: 1rem;
  }
  .mt-mob-2{
    margin-top: 2rem;
  }
  .mt-mob-3{
    margin-top: 3rem;
  }
  .mt-mob-4{
    margin-top: 4rem;
  }
  .mt-mob-5{
    margin-top: 5rem;
  }
  .mt-mob-6{
    margin-top: 6rem;
  }
  .mt-mob-7{
    margin-top: 7rem;
  }
  .mt-mob-8{
    margin-top: 8rem;
  }
 



  .pb-mob-0{
    padding-bottom: 0;
  }
  .pb-mob-half{
    padding-bottom: 0.5rem;
  }
  .pb-mob-1{
    padding-bottom: 1rem;
  }
  .pb-mob-2{
    padding-bottom: 2rem;
  }
  .pb-mob-3{
    padding-bottom: 3rem;
  }
  .pb-mob-4{
    padding-bottom: 4rem;
  }
  .pb-mob-5{
    padding-bottom: 5rem;
  }
  .pb-mob-6{
    padding-bottom: 6rem;
  }
  .pb-mob-7{
    padding-bottom: 7rem;
  }
  .pb-mob-8{
    padding-bottom: 8rem;
  }



  .pt-mob-0{
    padding-top: 0;
  }
  .pt-mob-half{
    padding-top: 0.5rem;
  }
  .pt-mob-1{
    padding-top: 1rem;
  }
  .pt-mob-2{
    padding-top: 2rem;
  }
  .pt-mob-3{
    padding-top: 3rem;
  }
  .pt-mob-4{
    padding-top: 4rem;
  }
  .pt-mob-5{
    padding-top: 5rem;
  }
  .pt-mob-6{
    padding-top: 6rem;
  }
  .pt-mob-7{
    padding-top: 7rem;
  }
  .pt-mob-8{
    padding-top: 8rem;
  }


  .pl-mob-0{
    padding-left: 0;
  }
  .pl-mob-1{
    padding-left: 1rem;
  }
  .pl-mob-2{
    padding-left: 2rem;
  }
  .pl-mob-3{
    padding-left: 3rem;
  }
  .pl-mob-4{
    padding-left: 4rem;
  }
  .pl-mob-5{
    padding-left: 5rem;
  }
  .pl-mob-6{
    padding-left: 6rem;
  }
  .pl-mob-7{
    padding-left: 7rem;
  }
  .pl-mob-8{
    padding-left: 8rem;
  }



  .pr-mob-0{
    padding-right: 0;
  }
  .pr-mob-1{
    padding-right: 1rem;
  }
  .pr-mob-2{
    padding-right: 2rem;
  }
  .pr-mob-3{
    padding-right: 3rem;
  }
  .pr-mob-4{
    padding-right: 4rem;
  }
  .pr-mob-5{
    padding-right: 5rem;
  }
  .pr-mob-6{
    padding-right: 6rem;
  }
  .pr-mob-7{
    padding-right: 7rem;
  }
  .pr-mob-8{
    padding-right: 8rem;
  }

}

/* --- ONLY DESKTOP MARGIN AND PADDING --- */
/* --- ONLY DESKTOP MARGIN AND PADDING --- */
/* --- ONLY DESKTOP MARGIN AND PADDING --- */

/* --- > 1024px .pure-u-lg-* --- */
@media screen and (min-width: 64em){

  
  .pr-desk-0{
    padding-right: 0;
  }
  .pr-desk-1{
    padding-right: 1rem;
  }
  .pr-desk-2{
    padding-right: 2rem;
  }
  .pr-desk-3{
    padding-right: 3rem;
  }
  .pr-desk-4{
    padding-right: 4rem;
  }
  .pr-desk-5{
    padding-right: 5rem;
  }
  .pr-desk-6{
    padding-right: 6rem;
  }
  .pr-desk-7{
    padding-right: 7rem;
  }
  .pr-desk-8{
    padding-right: 8rem;
  }
  .pr-desk-9{
    padding-right: 9rem;
  }
  .pr-desk-10{
    padding-right: 10rem;
  }
  .pr-desk-11{
    padding-right: 11rem;
  }
  .pr-desk-12{
    padding-right: 12rem;
  }
  .pr-desk-13{
    padding-right: 13rem;
  }
  .pr-desk-14{
    padding-right: 14rem;
  }
  .pr-desk-15{
    padding-right: 15rem;
  }
  .pr-desk-16{
    padding-right: 16rem;
  }




  .pl-desk-0{
    padding-left: 0;
  }
  .pl-desk-1{
    padding-left: 1rem;
  }
  .pl-desk-2{
    padding-left: 2rem;
  }
  .pl-desk-3{
    padding-left: 3rem;
  }
  .pl-desk-4{
    padding-left: 4rem;
  }
  .pl-desk-5{
    padding-left: 5rem;
  }
  .pl-desk-6{
    padding-left: 6rem;
  }
  .pl-desk-7{
    padding-left: 7rem;
  }
  .pl-desk-8{
    padding-left: 8rem;
  }

  .pl-desk-9{
    padding-left: 9rem;
  }
  .pl-desk-10{
    padding-left: 10rem;
  }
  .pl-desk-11{
    padding-left: 11rem;
  }
  .pl-desk-12{
    padding-left: 12rem;
  }
  .pl-desk-13{
    padding-left: 13rem;
  }
  .pl-desk-14{
    padding-left: 14rem;
  }
  .pl-desk-15{
    padding-left: 15rem;
  }
  .pl-desk-16{
    padding-left: 16rem;
  }

 

}